@charset "utf-8";
/* CSS Document */

html{
	background: url(../images/academycallbg.png) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
html,body {
    padding:0;
    margin:0;
    overflow-x:hidden;
    font-family:Arial, Helvetica, sans-serif;
}

#container{
    width:990px;
    margin-left:auto;
    margin-right:auto;
    position:relative;  
}

#header{
    height:150px;
    background-color:#3f3f3f;
    background-image:url(../images/head_white.png);
    position:relative;
}

#mesaj{
    color:#fff;
    position:absolute;
    top:65px;
    left:230px;

}

#mesaj img{
    vertical-align:middle;	
    margin-right:10px;
    font-size:16px;
}

#logo{
    position:absolute;
    top:10px;
    left:30px;	
}

#soru_kayit{
    width:100px;
    height:20px;
    background-color:#d2a833;
    border-bottom-left-radius:5px;
    float:left;
    padding:3px;
    cursor:pointer;
}

.cikis{
    min-width:68px;
    height:20px;
    background-color:#9b2424;
    border-bottom-left-radius:5px;
    float:left;
    padding:3px;
    left:100px;
    cursor:pointer;
}

#head_line{
    position:absolute;
    bottom:0px;	
    height:5px;
    background-color:#999;
    width:100%;
}


#content{
    width:990px;
    float:left;
 	margin-bottom: 30px;
 	/* background-color:#FFFFFF;
 	 opacity: 0.9; 
 	 -moz-opacity:0.90; 
	filter: alpha(opacity=90);*/
}

#sol_menu{
    width:250px;
}


#left{
    width:250px;	
    height:500px;
    overflow-y:auto;
    overflow-x:hidden;
    float:left;
    margin-top:20px;
}

.liste{
    background-color:#2ba8d7;
    color:#fff;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    font-weight:bold;
    padding-left:5px;
    height:25px;
    width:100%;
    padding-top:2px;
    border-bottom:1px solid #fff;
}

.liste-alt{
    background-color:#50A7E7;
    color:#fff;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    font-weight:bold;
    padding-left:5px;
    height:20px;
    width:100%;
    padding-top:2px;
    border-bottom:1px solid #fff;
}
.liste-alt-alt{
    background-color:#80A8E7;
    color:#fff;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    font-weight:bold;
    padding-left:5px;
    margin-left:10px;
    max-height:80px;
    width:100%;
    padding-top:2px;
    border-bottom:1px solid #fff;
}

.kapali_liste{
    background-image:url(../images/kapali_list.png)	;
    background-repeat:no-repeat;
    background-position:center right;
    cursor:pointer;
}

.acik_liste{
    background-image:url(../images/acik_list.png);	
    background-repeat:no-repeat;
    background-position:center right;
}



#left ul{
    margin:0;
    padding:0;	
    padding-top:5px;
    padding-bottom:5px;
    display:none;
}

#left ul li{
    list-style-type:none;
    padding-left:5px;
    font-size:12px;
    color:#5a5a5a;
    cursor:pointer;
}
#left ul li.alt
{
    text-indent: 10px;
    list-style-type: circle;
}
#left ul li:hover
{
    text-decoration: underline;
    color:#3b5999;
}

#center{
    margin-top:20px;
    width:450px;
    float:left;
    margin-left:20px;
}


#arama{
    width:450px;
    height:30px;
    border:#CCC solid 1px;

}


#arama_box{
    width:410px;
    height:25px;
    border:0px;
    margin-left:5px;
    margin-top: 2px;
    float:left;
}

#arama img{
    vertical-align:middle;
}

#arama_sonuc{
    width:440px;
    border:#CCC solid 1px;
    float:left;
    padding:5px;
    color:#5a5a5a;
    display:none;
}

#arama_alt{
    width:440px;
    height:60px;
    border:#CCC solid 1px;
    background-color:#ececec;
    float:left;
    padding:5px;
    color:#5a5a5a;
    text-align:center;
    display:none;
}



#right{
    width:250px;	
    float:right;
    margin-top:20px;
}



.sag_kutu{
    clear:both;
    margin-bottom:20px;	
}

.sag_baslik{
    height:20px;
    background-color:#cb1870;
    color:#FFF;
    padding:5px;
    font-weight:bold;
    font-size:14px;
    line-height:20px;
}

.sag_content{
    width:250px;
    /*padding:5px;*/
    color:#5a5a5a;
    font-size:12px;
   	height: 150px;
    /*margin-top: 20px;*/
    overflow-x: hidden;
    overflow-y: auto;
}

.sag_baslik img {
    margin-right:5px;	
}

#footer{
    height:78px;
    background-color:#3f3f3f;
    float:left;
    width:100%;
    position:relative;


}


#kapanis_mesaji{
    color:#fff;
    position:absolute;
    top:20px;
    left:200px;
    font-size:16px;

}

#kapanis_mesaji img{
    vertical-align:middle;	
    margin-right:10px;
}

.highlight{
    color:#cb1870;
    font-weight:bold;

}

#arama_sonuc .title
{
    font-size:14px;
    font-weight: bold;
}

#btn_search
{
    width:27px;
    height:25px;
    background-image: url(/images/search.png);
    float:left;
    margin-top: 2px;
    cursor: pointer;
}
.loading
{
    width:100%;
    height:40px;
    float:left;
    background-image: url(/images/loadingAnimation.gif);
    background-repeat: no-repeat;
    background-position: center center;
}
#arama_sonuc ul
{
    margin: 0;
    padding: 0;
    float:left;
    list-style: none;
    width:100%;
}
#arama_sonuc ul li
{
    margin: 0;
    padding: 0;
    float:left;
    padding-top: 10px;
    padding-bottom: 10px;
    list-style: none;
    margin-left: 10px;
    width:100%;
}
#arama_sonuc ul li .baslik
{
    float:left;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
}
#arama_sonuc ul li .detay
{
    float:left;
    font-size: 12px;
    color: #b5b5b5;
    margin-top: 10px;
    text-align: left;
    cursor: pointer;
    clear:both;
}

#arama_sonuc ul li .line
{

    border-top: 1px solid #5a5a5a;
    margin-top: 8px;
    width:380px;
    float:left;
    margin-left: 20px;
    height: 2px;
    clear:both;
}
.hidden{
    display:none;
}
.cevap_form
{
    width:500px;
}
.cevap_form h1
{
    float:left;
    font-size:20px;
    clear:both;
    margin-bottom: 0;
}
.cevap_form h2
{
    float:left;
    font-size:14px;
    color:#888;
    clear:both;
    margin-bottom: 0;
}
.cevap_form .detay
{
    float:left;
    font-size:14px;
    color:#555;
    margin-top: 10px;
    padding-bottom: 10px;
    clear:both;
}
.cevap_form input
{
    float:left;
    margin-top: 10px;
    clear:both;
}

.no_record
{
    width:100%;
    color:#d00;
}
.sag_content ul
{
    margin:0;
    padding:0;
    float:left;
    width:220px;
    padding-bottom: 10px;
    margin-left: 20px;
	
}
.sag_content ul li
{
    float:left;
    width:100%;
    margin-top: 5px;
    cursor: pointer;
}
.sag_content ul li:hover
{
    text-decoration: underline;
    color:#3b5999;
}

#container_soru{
    width:600px;
    background-color:#888787;
    font-size:12px;
    color:#fff;
    padding-bottom: 10px;
    float:left;
    padding-bottom: 30px;
}


#container_soru #ust{
    min-height:650px;
	clear: both;
    float:left;
    width:100%;
}

#container_soru .rounded{
    float:right;
    border-bottom-left-radius:5px;
    border-top-left-radius:5px;
    border-bottom-right-radius:5px;
    border-top-right-radius:5px;
    font-weight:bold;
    color:#666;
    font-size:12px;
}
.buttons
{
    float:right;
    margin-right:10px;
    margin-top: 10px;
}

#container_soru .aciklama_alani{
    width:100%;
    height:100px;	
}


#container_soru #alt{
    background-color:#4f4f4f;
    min-height:350px;	
}

#container_soru #cevap_bilgileri{
    font-size:16px;
    font-weight:bold;
    color:#FFF;	
    padding-top:20px;
    clear:left;
}

#container_soru .cevap_text{
    font-size:12px;
    font-weight:bold;
    color:#FFF;	
    padding:10px;
}

#container_soru #cevap_buton{
    float:right;
    margin-right:20px;
}

#liste-alt{
	background-color:#a3a4a4;
	width:990px;	
}

#liste-alt table{
	width:100%;  
	font-size:14px; 
	padding:5px;
	color:#FFF;

}


.satir1{
	color:#3f3f3f;	
	background-color:#FFFFFF;
	height:30px;
	padding-left:5px;	
	}

.Beklemede, .Ulasilamadi, .Tekrar, .Aranacak{
	background-color:#FFFFFF;
	height:30px;
	color:#d2a833;
	padding-left:25px;
	background-image:url(../images/beklemede_icon.png);
	background-repeat:no-repeat;
	background-position: 5px;  /*lrtb*/
}

.Iptal{
	background-color:#FFFFFF;
	height:30px;
	color:#9b2424;
	padding:5px;
	padding-left:25px;
	background-image:url(../images/iptal_icon.png);
	background-repeat:no-repeat;
	background-position: 5px;  /*lrtb*/
}

.Onaylandi, .Tamamlandi{
	background-color:#FFFFFF;
	height:30px;
	color:#2ba8d7;
	padding:5px;
	padding-left:25px;
	background-image:url(../images/onay_icon.png);
	background-repeat:no-repeat;
	background-position: 5px;  /*lrtb*/
}

.Kapandi{
	background-color:#FFFFFF;
	height:30px;
	color:#097b39;
	padding:5px;
	padding-left:25px;
	background-image:url(../images/kapandi_icon.png);
	background-repeat:no-repeat;
	background-position: 5px;  /*lrtb*/
}

#select{
	margin-left:310px;
	height:10px;
	padding:20px;
}

#ust{
	height:30px;
	margin-top:20px;
    clear:both;
}


#list-baslik{
	width:200px;
	height:20px;
	background-color:#cb1870;
	border-top-right-radius:10px;
	float:left;
	color:#FFF;
	font-size:16px;
	padding:5px;
}


#yeni_kayit img{
	vertical-align:middle;
}

#yeni_kayit{
	color:#cb1870;
	float:right;
	font-size:16px;	
}

#yeni_kayit a{
	text-decoration:none;	
	color:#cb1870;
}

#mezunkayitForm textarea, #disaramakayitForm textarea, #gorevsorucevapForm textarea, #gorevsorusuForm textarea, #ygstercihForm textarea, #mezunkayitForm textarea {
 	height: 100px;
    width: 350px;
}

#disaramakayitForm input,#disaramakayitForm select{
  width: 350px;  
}

#gorevsorusuForm textarea {
 	height: 50px;
 	width: 550px;
}

#soruForm textarea, #duyuruForm textarea, #hizlierisimForm textarea {
 	height: 100px;
    width: 550px;
}
#list-baslik-onay{
	min-width:200px;
	height:20px;
	background-color:#2ba8d7;
	border-top-right-radius:10px;
	float:left;
	color:#FFF;
	font-size:16px;
	padding:5px;
}
#yeni_kayit_onay{
	color:#2ba8d7;
	float:right;
	font-size:16px;	
}

#yeni_kayit_onay a{
	text-decoration:none;	
	color:#2ba8d7;
}

#yeni_kayit_onay img{
	vertical-align:middle;
}

#onay{
	background-color:#FFFFFF;
}


.icon{
	float:left;
	margin-left:20px;
}
.popup_title{
    margin-top: 0pt; background-color:#444444; padding-bottom: 5px; padding-top: 5px; text-indent: 10px;font-size:18px;font-weight:bold;color:#fff;  height: 20px;float:left;width:100%;
}
.popup_footer{
    margin-top: 0pt; background-color:#444444; padding-bottom: 5px; padding-top: 5px;font-size:14px;font-weight:bold;color:#fff;  height: 32px;float:left;width:100%;
}
.popup_footer span
{
    float:left;
    margin-left: 5px;
    width:90%;
}
.popup_footer img
{
    float:left;
    margin-left: 3px;
}
.close_btn
{
    margin-right: 5px; border: 1px solid rgb(153, 153, 153); text-align: center; float: right; text-indent: 0pt; padding: 0pt 8px; background-color: rgb(153, 0, 0); font-size: 15px;cursor:pointer;
}
.icerik
{
    float:left;
    padding-left:10px;
    padding-right: 10px;
}
#sonuc
{
    font-size:16px;
    text-align:center;
}
#sonuccevap
{
    font-size:16px;
    text-align:center;
}
#login_box
{
    width:262px;
    margin-left:auto;
    margin-right:auto;
    position: relative;
    border: 1px solid #777; 
    background-color: #dfdfdf;
    height:300px;
    margin-top: 100px;
}
#bg {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;

}
#login_box input
{
    float:left;
    width:240px;
    border: 1px solid #bbb;
    background-color: #fff;
    height:22px;
    margin-left: 10px;
    font-size:14px;
    clear:both;
}
#login_box label
{
    float:left;
    clear:both;
    font-weight: bold;
    font-size:14px;
    margin-left: 10px;
    margin-top: 10px;
    width:100%;
}
#login_box #btn_login
{
    background-color: #555;
    color:#fff;
    font-weight:bold;
    margin-top: 16px;
    font-size:14px;
    height:30px;
}
#alert_dialog
{
    float:left;
    width:400px;
}
#alert_dialog .mesaj
{
    float:left;
    width:100%;
}
#alert_dialog span
{
    float:left;
    width:96%;
    margin-left: 2%;
    margin-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}
#alert_dialog.error .popup_title
{
    background-color: #b42200;
}
#bilgiMesaji {
	min-height:50px;
	padding:5px;
}
#bilgiMesaji p{
	font-weight: bold;
    font-size:14px;
    margin-left: 10px;
    margin-top: 10px;
}
#form-ust {
padding-left: 10px;
width:400px;
float:left;
}
#form-alt {
padding-left: 10px;
min-width:450px;
float:left;
overflow: auto;
/*height: 500px;*/
}
#form-alt2 {
padding-left: 10px;
min-width:450px;
overflow: auto;
/*height: 500px;*/
}
h2.son_msg
{
    color:#CB1870;
    
    font-size:16px;
}
.new_mail
{
    background-image: url(/images/new_message_icon.png);
    background-repeat: no-repeat;
    background-position: left center;
    line-height: 20px;
    height:20px;
    padding-left: 24px;
    color:#3b5999;
    font-size:14px;
    float:left;
    margin-left: 10px;
    font-weight:bold;
    cursor:pointer;
    margin-bottom: 10px;
}
.edit
{
    background-image: url(/images/edit.png);
    background-repeat: no-repeat;
    background-position: left center;
    line-height: 20px;
    height:20px;
    padding-left: 20px;
    color:#3b5999;
    font-size:14px;
    float:left;
    margin-left: 10px;
    font-weight:bold;
    cursor:pointer;
    margin-bottom: 10px;
}

.cevap_form #sonuc
{
    float:left;
    clear:both;
    color:#d00000;
}

#top_right{
	position:absolute;
	right:10px;
	font-size:12px;
	float:right;
	min-width:540px;
	margin-top:10px;

}
#top_right .kayit
{
    float:right;
    height: 20px;
    padding: 3px;
	margin-left: 2px;
	background-color: black;
}
.kayit a{
	padding:3px;
	color:#CCC;
	float:left;
	margin-left:10px;
	text-decoration:none;
}

.kayit a:hover{
	color:#FFF;
	padding:3px;
	margin-left:10px;
	text-decoration:none;
}
#gizli
{
    float:left;
    margin-left: 10px;
    margin-top: 10px;
}
.collapse,.expand
{
    float:left;
    cursor:pointer;
}
.expand{
    display:none;
}
.collapse a,.expand a
{
    float:left;
    background-image: url(/images/collapse.png);
    background-repeat: no-repeat;
    background-position: left center;
    width:16px;
    height:16px;
}
.collapse span,.expand span
{
    float:left;
    font-size:14px;
    font-weight:bold;
    margin-left: 5px;
}

.expand a
{

    background-image: url(/images/expand.png);

}
#nav2 .yeniBildirim{
	font-size: 10px;
}
.hecursor {
cursor:pointer;	
}
#list a, #onaylist a, #aramalist a{
	padding:3px;
	color:#111111;
	float:left;
	text-decoration:none;
}
#list a:hover, #onaylist a:hover, #aramalist a:hover{
	color:#3F3F3F;
	padding:3px;
	text-decoration:none;
}
#pager {
	width:300px;
	height:40px;
	margin:auto;
}

#pager-alt {
	width:300px;
	height:40px;
	margin:auto;
}

#kayitsakla {
	height:160px;
    background-color:#3f3f3f;
    color:#FFFFFF;
    font-size: 12px;
    padding:5px;
    display:none;
}
#kayitsakla textarea{
	width:550px;
	height:80px;
}
#kayitsakla input, #kayitsakla select{
	width:158px;
}
.tablobilgi{
	clear:both;
	padding:5px;
	background-color:#3f3f3f;
	color:#FFFFFF;
}

dl, dt, dd{margin:0;padding:0;}

dd{
	width:216px;
	height:41px;
	background:url(/images/progress/bg_bar.gif) no-repeat 0 0;
	position:relative;
}
dd span{
	position:absolute;
	display:block;
	width:200px;
	height:25px;
	background:url(/images/progress/bar.gif) no-repeat 0 0;
	top:8px;
	left:8px;
	overflow:hidden;
	text-indent:-8000px;
}
dd em{
	position:absolute;
	display:block;
	width:200px;
	height:25px;
	background:url(/images/progress/bg_cover.gif) repeat-x;
	top:0;
}


.progressBar{
	width:216px;
	height:41px;
	background:url(/images/progress/bg_bar.gif) no-repeat 0 0;
	position:relative;
}
.progressBar span{
	position:absolute;
	display:block;
	width:200px;
	height:25px;
	background:url(/images/progress/bar.gif) no-repeat 0 0;
	top:8px;
	left:8px;
	overflow:hidden;
	text-indent:-8000px;
}
.progressBar em{
	position:absolute;
	display:block;
	width:200px;
	height:25px;
	background:url(/images/progress/bg_cover.gif) repeat-x 0 0;
	top:0;
}
#export{ 
        color:#2ba8d7; 
        float:left; 
        font-size:16px; 
        margin-left:20px;  
        margin-right:20px; 
        } 
 	#export a{ 
	   text-decoration:none;    
      color:#2ba8d7; 
}

#form-alt-baslik h3 {
 	font-size: 20px;
    font-weight: bold;
    margin: 20px 0 0;
    padding: 0;
}

#gorevsorucevapForm .optional {
	font-size: 14px;
    font-weight: bold;
	}
	
#gorevsorucevapForm .element {
    margin-bottom: 10px;
    }
#alt_kisim {
    background-image: url("../images/ubit_logo.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    bottom: 0;
    height: 30px;
    left: 0;
    overflow: hidden;
    width: 100%;
}
#headerust {
	width: 100%;
	height: 40px;
	background: none repeat scroll 0 0 #3F3F3F;
	border-bottom: 1px #999999 solid;
}
#headerust_sag {
	width: 450px;
	padding-top:10px;
}
#kurumlar-label{
	float:left;
	color:white;
	margin-left:10px;
}
#headerust_sag .element{
	float:left;
}
#headerust_sol {
	float:right;
	padding-right:10px;
}
#sn_tasarim {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    margin-top: 10px;
    position: absolute;
    right: 70px;
}

/* */


.ui-layout-north ,
	.ui-layout-south ,
	.ui-layout-west ,
	.ui-layout-east {
	/*	NOTE: hiding an iframe may cause JS errors if the iframe page autoruns a script, so...
		onopen: loadIframePage() == loads the *real* iframe page from "longdesc" attribute at 1st open */
		display:	none;
		overflow:	hidden;
	}
	iframe {
		padding:	0 !important; /* iframes should not have padding */
		overflow:	auto !important;
		
	}

	/* color panes so they can be seen */
	.ui-layout-pane {
	/*	color:			#000;
		background:		#EEE;*/
	}
	/* masks are usually transparent - make them visible (must 'override' default) */
	.ui-layout-mask {
		background:	red !important; 
		opacity:	.20 !important;
		filter:		alpha(opacity=30) !important;
	}

	.ui-layout-south {
		padding:	0;		/* south pane is an iframe-container, so remove padding */
	}
	.ui-layout-west {
		padding:	0;		/* west pane has a scrolling content-div, so remove padding */
		}
		.ui-layout-west .ui-layout-content { /* Google IFRAME */
			border-top:		1px solid #BBB;
			border-bottom:	1px solid #BBB;
		}
		.ui-layout-west .header ,
		.ui-layout-west .footer ,
		.ui-layout-west p {
			background:		#EEE;
			font-weight:	bold;
			text-align:		center;
			padding:		5px 10px;
		}
		.ui-layout-west .footer {
			color:			#FFF;
			background:		#777;
		}
		.ui-layout-west p { /* 2nd Footer: "Toggle South" */
			background:		#F9F9F9;
			border:			4px outset #FFF;
			margin:			7px;
		}
		
		/*
*	RESIZER-BARS
*/
.ui-layout-resizer	{ /* all 'resizer-bars' */
	background:		#DDD;
	border:			1px solid #BBB;
	border-width:	0;
	}
	.ui-layout-resizer-drag {		/* REAL resizer while resize in progress */
	}
	.ui-layout-resizer-open:hover ,	/* hover-color to 'resize' */
	.ui-layout-resizer-dragging {	/* resizer beging 'dragging' */
		background: #C4E1A4;
	}
	.ui-layout-resizer-dragging {	/* CLONED resizer being dragged */
		border:  	1px solid #BBB;
	}
	.ui-layout-resizer-dragging-limit {	/* CLONED resizer at min or max size-limit */
		background: #E18D8D;
	}

	.ui-layout-resizer-closed:hover	{ /* hover-color to 'slide open' */
		background: #EBD5AA;
	}
	.ui-layout-resizer-sliding {	/* resizer when pane was 'slid open' */
		opacity: 0.1; /* show only a slight shadow */
		filter: alpha(opacity=10);
		}
		.ui-layout-resizer-sliding:hover {	/* sliding resizer - hover */
			opacity: 1; /* on:hover, show the resizer-bar normally */
			filter: alpha(opacity=100);
		}
		/* sliding resizer - add 'outside-border' to resizer on:hover */
		.ui-layout-resizer-north-sliding:hover	{ border-bottom-width:	1px; }
		.ui-layout-resizer-south-sliding:hover	{ border-top-width:		1px; }
		.ui-layout-resizer-west-sliding:hover	{ border-right-width:	1px; }
		.ui-layout-resizer-east-sliding:hover	{ border-left-width:	1px; }


/*
*	TOGGLER-BUTTONS
*/
.ui-layout-toggler {
	color: #666;
	border: 1px solid #BBB; /* match pane-border */
	background-color: #999;
	}
	.ui-layout-resizer:hover .ui-layout-toggler {
		filter:		alpha(opacity=60);
		opacity:	.60;
	}
	.ui-layout-resizer:hover .ui-layout-toggler:hover { /* specificity */
		background-color: #FC6;
		filter:		alpha(opacity=100);
		opacity:	1;
	}
	.ui-layout-toggler-north ,
	.ui-layout-toggler-south {
		border-width: 0 1px;
	}
	.ui-layout-toggler-west ,
	.ui-layout-toggler-east {
		border-width: 1px 0;
	}
	/* hide the toggler-button when the pane is 'slid open' */
	.ui-layout-resizer-sliding .ui-layout-toggler {
		display: none;
	}
	/*
	*	style the text we put INSIDE the east/west togglers
	*/
	.ui-layout-toggler .content {
		font-size:		12px;
		font-weight:	bold;
		color:			#666;
		padding-bottom: 0.35ex; /* to 'vertically center' text inside text-span */
	}
	
	
	.ui-layout-center, .ui-layout-pane, .ui-layout-pane-center, .ui-layout-container{
	overflow:	auto !important;
	}
	
	
	#katedit a {
        text-decoration: none;
    }
    #katedit a:link {
        color: #FFFFFF;
    }
    #katedit a:visited {
        color: #FFFFFF;
    }
   #katedit a:active {
        color: #FFFFFF;
    }
   #katedit a:hover {
        color: #FF9900;
    }
	
.sehirlr{
	height: 200px;
    overflow-x: hidden;
    overflow-y: auto;
    width: 230px;
}
.session {
background-color: black;
    border-radius: 4px;
    color: white;
    font-size: 12px;
    line-height: 15px;
    padding: 8px 10px 7px;
    position: absolute !important;
    right: 10px;
    z-index: 1100;
}
.session i {
  color: #e74c3c;
  float: left;
  font-size: 22px;
  margin: 1px 9px 0 0;
  padding: 3px;
}
.cut
{
    font-size: 10px;
}
.cut a{
    padding:3px;
    color:black;
    float:left;
    margin-left:10px;
    text-decoration:none;
}

.cut a:hover{
    color:red;
    padding:3px;
    margin-left:10px;
    text-decoration:none;
}